[
  {
    "id": 13677,
    "icon": "ph-user-circle",
    "name": "My profile",
    "url": "/profile",
    "key": "MyProfile"
  },
  {
    "id": 5473,
    "icon": "ph-gear",
    "name": "Account settings",
    "url": "/settings",
    "key": "AccountSettings"
  }
]
